@charset "utf-8";


/* 共通 */
.vpc{
  display: block;
}
.vsp{
  display: none;
}
@font-face {
	font-family:'ShinGoPro';
	font-weight:100;
	src:url('./fonts/A-OTF-ShinGoPro-ExLight.otf') format('opentype');
}
@font-face {
	font-family:'ShinGoPro';
	font-weight:200;
	src:url('./fonts/A-OTF-ShinGoPro-Light.otf') format('opentype');
}
@font-face {
	font-family:'ShinGoPro';
	font-weight: 300;
	src:url('./fonts/A-OTF-ShinGoPro-Regular.otf') format('opentype');
}
@font-face {
	font-family:'ShinGoPro';
	font-weight:400;
	src:url('./fonts/A-OTF-ShinGoPro-Medium.otf') format('opentype');
}
@font-face {
	font-family:'ShinGoPro';
	font-weight:600;
	src:url('./fonts/A-OTF-ShinGoPro-DeBold.otf') format('opentype');
}
@font-face {
	font-family:'ShinGoPro';
	font-weight:bold;
	src:url('./fonts/A-OTF-ShinGoPro-Bold.otf') format('opentype');
}
@font-face {
	font-family:'ShinGoPro';
	font-weight:bolder;
	src:url('./fonts/A-OTF-ShinGoPro-Ultra.otf') format('opentype');
}
body{
  max-width: 1200px;
  margin: 0 auto;
  font-family:'ShinGoPro';
}
a{
  text-decoration: none;
}
img{
	max-width: 100%;
}
.wrapp{
  max-width: 966px;
  margin: 0 auto;
}

/* /共通 */
header{
  width: 100%;
  position: relative;
}
header p{
  padding-top: 45px;
  text-align: right;
}
header h1{
  color: #fff;
  background: url(green_bg.png) no-repeat bottom right;
  position: absolute;
  font-weight: 500;
  font-size: 6.45vmin;
  padding: 30px 85px 45px 9.5%;
}
header h1 span{
  font-weight: 300;
  display: inline-block;
  transform: rotate(3deg) skewX(-10deg);
  text-shadow: 1px 1px 0px #fff;
}
header h2{
  width: 100%;
  position: absolute;
  top: 22%;
  left: 50%;
  line-height: 1.4;
  transform: translateX(-50%);
  text-align: center;
  font-size: 7.6vmin;
  color: #4b4846;
  font-weight: 300;
}
header h2 span{
  font-size: 13.2vmin;
  font-weight: 200;
  color: #ff7050;
}

.re_cont{
  position: relative;
}
.re_cont p.human1{
  position: absolute;
  right: -20px;
}
.white_cont{
  padding: 7.3% 5% 7.3% 4.2%;
  max-width: 966px;
  margin: 0 auto;
  background: #fff;
  border-radius: 10px;
}
#main_contbg{
  background: #4ccec0;
  margin-top: -60px;
  padding: 6% 0px 40px;
}
#main_contbg .mic{
  width: 36%;
  float: left;
  margin-left: -30px;
}
#main_contbg h3{
  width: 62%;
  float: right;
  font-size: 7.5vmin;
  font-weight: 300;
  padding-top: 19%;
  line-height: 1.4;
  color: #4b4846;
}
#main_contbg h3 span{
  color: #fff;
  font-size: 8.1vmin;
  margin-left: -40px;
  font-weight: 300;
}
#main_contbg .gr_check{
  max-width: 93%;
  color: #178d81;
  background: #b7ebe6;
  padding: 60px 20px 60px 48px;
}
#main_contbg .gr_check li{
  position: relative;
  padding: 10px 10px 15px 78px;
  font-size: 2.75vmin;
  font-weight: 300;
  margin-bottom: 15px;
}
#main_contbg .gr_check li:last-child{
  margin-bottom: 0px;
}
#main_contbg .gr_check li:before{
  content: url(check01.png);
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
}
#main_contbg .human{
  position: absolute;
  top: -25px;
  right: -105px;
}
#main_contbg .mb_other{
  margin-bottom: 75px;
}
#main_contbg .title_m_txt{
  font-size: 4.65vmin;
  text-align: center;
  font-weight: 600;
  line-height: 1.7;
  margin-bottom: 60px;
  color: #4b4846;
}
#main_contbg .title_m_txt span{
  color: #ff7050;
  font-weight: 600;
}


#same_day{
  margin-bottom: 45px;
}
#same_day .human{
  position: absolute;
  top: -20px;
  left: -65px;
}
#same_day .txt{
  font-size: 2.35vmin;
  font-weight: 300;
  line-height: 1.8;
  padding-left: 23%;
  margin-bottom: 30px;
}
#same_day .og_check{
  max-width: 84.5%;
  color: #ff7050;
  background: #ffefdf;
  padding: 48px 20px 48px 60px;
  margin-left: 11.5%;
}
#same_day .og_check li{
  position: relative;
  font-weight: 300;
  padding: 10px 10px 15px 78px;
  font-size: 2.8vmin;
  margin-bottom: 15px;
}
#same_day .og_check li:last-child{
  margin-bottom: 0px;
}
#same_day .og_check li:before{
  content: url(check02.png);
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
}
#same_day .media{
  padding: 45px 20px;
  font-size: 2.35vmin;
  font-weight: 300;
  margin-left: 12.5%;
}


#countrywide .title_s_txt{
  font-size: 4.2vmin;
  text-align: center;
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: 40px;
  color: #4b4846;
}
#countrywide .title_s_txt span{
  font-size: 4.4vmin;
  font-weight: 600;
  color: #ff7050;
}
#countrywide .magazine{
  margin-bottom: 30px;
  text-align: center;
}
#countrywide .cap{
  margin-bottom: 48px;
  text-align: center;
  line-height: 1.8;
  font-weight: 200;
}
#countrywide .conveni{
  font-size: 2.08vmin;
  line-height: 1.8;
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 11%;
  font-weight: 300;
}


#main_contbg2{
  background: url(hand01.png) no-repeat #4ccec0;
  background-position: top right 20px;
}
#main_contbg2 .inbg{
  background: url(bg.jpg) no-repeat bottom;
  padding-bottom: 130px;
}
#main_contbg2 h3{
  padding: 10.5% 0px 35px 1%;
  font-size: 6.3vmin;
  font-weight: 300;
  line-height: 1.55;
  color: #4b4846;
}
#main_contbg2 h3 span{
  font-size: 7.8vmin;
  color: #fff;
}
#main_contbg2 .white_cont .txt{
  padding: 20px 10px 20px 35px;
  font-size: 2.4vmin;
  font-weight: 300;
  line-height: 1.7;
  margin-bottom: 30px;
}
#main_contbg2 .human{
  position: absolute;
  top: 0px;
  left: -70px;
}
#main_contbg2 .re_cont .gr_txt{
  color: #178d81;
  font-size: 3.35vmin;
  font-weight: 700;
  line-height: 1.5;
  padding-left: 21%;
}
#main_contbg2 .re_cont .subtxt{
  font-size: 2.3vmin;
  font-weight: 300;
  padding-left: 21.5%;
  padding-top: 6%;
  line-height: 1.8;
}
#main_contbg2 .og_check{
  max-width: 88%;
  color: #ff7050;
  background: #ffefdf;
  padding: 50px 20px 40px 65px;
  margin: 55px auto 0px;
}
#main_contbg2 .og_check li{
  position: relative;
  padding: 10px 10px 15px 78px;
  font-size: 2.8vmin;
  font-weight: 300;
  margin-bottom: 15px;
}
#main_contbg2 .og_check li:last-child{
  margin-bottom: 0px;
}
#main_contbg2 .og_check li:before{
  content: url(check02.png);
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
}


#contact{
  padding: 100px 0px;
  background: #178d81;
}
#contact .wrapp{
  max-width: 800px;
}
#contact .title_m_txt{
  color: #fff;
  font-weight: 200;
  font-size: 4.4vmin;
  text-align: center;
  margin-bottom: 80px;
}
#contact table{
  width: 100%;
}
#contact table th{
  width: 42%;
  font-size: 2vmin;
  font-weight: 200;
  color: #fff;
  text-align: left;
  padding-bottom: 20px;
  vertical-align: middle;
}
#contact table td{
  padding-left: 2%;
  width: 56%;
  font-size: 16px;
  text-align: left;
  padding-bottom: 25px;
  vertical-align: top;
}
#contact table td input{
  width: 100%;
  padding: 15px;
  font-size: 16px;
  color: #000;
  border: 1px solid #999;
}
#contact table td select{
  width: 100%;
  padding: 10px 15px;
  background: #fff;
  border: 1px solid #999;
  cursor: pointer;
  color: #666;
}
#contact table td option{
  color: #666;
}
#contact table td.select{
  position: relative;
}
#contact table td.select:after{
  content: "▼";
  color: #999;
  font-size: 10px;
  position: absolute;
  top: calc(50% - 15px);
  right: 10px;
  transform: translateY(-50%);
  cursor: pointer;
}
#contact table td textarea{
  width: 100%;
  min-height: 150px;
  font-size: 16px;
  padding: 15px;
  background: #fff;
  border: 1px solid #999;
}
#contact .submit_btn {
    max-width: 200px;
    margin: 30px auto 0px;
    display: block;
    background: #3ddac9;
    text-align: center;
    padding: 12px;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    transition: all 320ms ease-in-out;
    border-bottom: 2px solid #1ebdac;
}
#contact .submit_btn input {
    display: none;
}
#contact .submit_btn:hover{
  background: #21b1a1;
  border-bottom: 2px solid #ccc;
}

:placeholder-shown {
    color: #ddd; }

/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #ddd; }

/* Firefox 18- */
:-moz-placeholder {
    color: #ddd; opacity: 1; }

/* Firefox 19+ */
::-moz-placeholder {
    color: #ddd; opacity: 1; }

/* IE 10+ */
:-ms-input-placeholder {
    color: #ddd; }


footer{
  padding: 100px 10px;
}
footer .txt{
  text-align: center;
  font-size: 2.4vmin;
  font-weight: 200;
  line-height: 1.8;
  margin-bottom: 45px;
}
footer .tel{
  text-align: center;
  font-size: 5.8vmin;
  font-weight: 700;
  letter-spacing: -10px;
  padding-bottom: 50px;
}
footer .tel a{
  position: relative;
  color: #ff7050;
  padding-left: 70px;
}
footer .tel a:before{
  content: url(tel.png);
  padding-right: 20px;
  position: absolute;
  left: -48px;
  top: -20%;
}
footer ul{
  max-width: 430px;
  margin: 0 auto;
}
footer ul .receptionist{
  float: left;
  font-size: 2vmin;
  font-weight: 200;
  padding: 7px 15px 11px;
  background: #ff7050;
  color: #fff;
}
footer ul .time{
  font-size: 2.7vmin;
  font-weight: 300;
  float: right;
  color: #ff7050;
  padding-top: 5px;
}


.comp,.check{
  background: none!important;
}
.comp h2,
.check h2{
  font-size: 5vmin;
  color: #4bcec0;
  text-align: center;
  margin-bottom: 50px;
  font-weight: 100;
}
.comp_text {
    font-size: 20px;
    font-weight: 200;
    text-align: center;
    line-height: 2;
}
.comp_text span {
    font-weight: 600;
}

.check table {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    text-align: left;
    padding: 0px 20px;
}
.check table th {
    width: 30%;
    color: #333!important;
    font-size: 2vmin;
    padding-bottom: 40px;
    text-align: left;
    padding: 30px 0px!important;
    border-bottom: 1px solid #ddd;
}
.check table td {
    font-size: 2vmin!important;
    font-weight: 600;
    color: #666;
    padding: 30px 0px;
    border-bottom: 1px solid #ddd;
}
#contact .btnarea {
    width: 35%;
    margin: 0 auto;
}
#contact .btnarea li {
    width: 48%;
    float: left;
}
#contact .btnarea li:nth-child(2) {
    float: right;
}
#contact .submit_btn2 {
    max-width: 200px;
    margin: 30px auto 0px;
    display: block;
    background: #eee;
    text-align: center;
    padding: 12px;
    cursor: pointer;
    color: #999;
    font-weight: bold;
    transition: all 320ms ease-in-out;
    border: 2px solid #eee;
    box-sizing: border-box;
}
#contact .submit_btn2 input {
    display: none;
}
#contact .submit_btn2:hover{
  background: #fff;
  border: 2px solid #999;
  border-bottom: 2px solid #ccc;
}

@media screen and (max-width: 1200px){
  #contact{
    padding: 50px 10px;
  }
}


/* TB */
@media screen and (max-width: 960px){
  .vpc{
    display: none;
  }
  .vsp{
    display: block;
  }

  #contact table th{
    width: auto;
    display: block;
  }
  #contact table td{
    width: auto;
    padding-left: 0%;
    display: block;
  }

}

@media screen and (max-width: 800px){
  .human{
    display: none;
  }
  #main_contbg{
    padding: 6% 20px 40px
  }
  #main_contbg h3{
    width: auto;
    float: none;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 50px;
  }
  #main_contbg .mic {
    max-width: 150px;
    width: auto;
    float: none;
    margin: 0px auto;
    text-align: center;
  }
  #main_contbg .mb_other{
    margin-bottom: 50px;
  }
  #main_contbg .title_m_txt{
    margin-bottom: 20px;
  }
  #same_day .og_check{
    max-width: 100%;
    margin-left: 0px;
    padding: 40px 20px;
  }
  #same_day .txt{
    padding-left: 0px;
    text-align: center;
  }
  #same_day .media{
    margin-left: 0px;
    text-align: center;
  }
  #main_contbg .gr_check{
    max-width: 100%;
    padding: 35px 20px;
  }


  #main_contbg2{
    margin-top: -2px;
  }
  #main_contbg2 .inbg{
    padding: 6% 20px 40px;
  }
  #main_contbg2 .white_cont .txt{
    padding: 20px 0px;
  }
  #main_contbg2 .re_cont .gr_txt{
    padding-left: 0px;
    text-align: center;
  }
  #main_contbg2 .re_cont .subtxt{
    padding-left: 0px;
    text-align: center;
  }
  #main_contbg2 .og_check{
    max-width: 100%;
    padding-top: 40px;
    margin-top: 30px;
  }
  #main_contbg2 h3{
    /*text-shadow: 2px 2px 0px #fff;*/
  }
  #main_contbg2 h3 span{
    text-shadow: 0px 0px 0px #fff;
  }

  #contact{
    margin-top: -2px;
    padding: 40px 20px;
  }
  #contact .btnarea {
    width: 45%;
  }
  .check table th{
    border-bottom: 0px!important;
    padding-bottom: 20px!important;
  }
  .check table td{
    padding-top: 0px!important;
  }

  footer{
    padding: 50px;
  }
  footer ul .receptionist {
    float: none;
    font-size: 14px;
    padding: 7px 15px 11px;
    text-align: center;
  }
  footer ul .time {
    font-size: 14px;
    float: none;
    padding: 10px;
    border: 1px solid rgb(255, 112, 80);
    text-align: center;
  }
}

/* SP */
@media screen and (max-width: 640px){
  header h1{
    padding: 20px 60px 20px 20px;
  }

  #main_contbg .mic {
    max-width: 100px;
  }
  #main_contbg .gr_check{
    padding: 20px 10px;
  }
  #main_contbg .gr_check li{
    font-size: 13px;
    padding-left: 40px;
    margin-bottom: 0px;
  }
  #main_contbg .gr_check li:before{
    content: url(/web/20190407001603im_/https://star-group.co.jp/media/css/style.css);
    background: url(check01.png);
    background-size: 100%;
    width: 20px;
    height: 20px;
  }
  #main_contbg .mb_other{
    margin-bottom: 20px;
  }
  #main_contbg .title_m_txt {
    font-size: 18px;
  }
  #same_day .txt{
    font-size: 14px;
  }
  #main_contbg .og_check{
    padding: 20px 10px;
  }
  #same_day .og_check li{
    font-size: 13px;
    padding-left: 40px;
    margin-bottom: 0px;
  }
  #same_day .og_check li::before {
    content: url(/web/20190407001603im_/https://star-group.co.jp/media/css/style.css);
    background: url(check02.png);
    background-size: 100%;
    width: 20px;
    height: 20px;
  }
  #main_contbg .gr_check{
    padding: 20px 10px;
  }
  #same_day .media{
    font-size: 13px;
    line-height: 1.6;
    padding: 20px 10px;
  }

  #countrywide .title_s_txt{
    font-size: 16px;
  }
  #countrywide .title_s_txt span{
    font-size: 20px;
  }
  #countrywide .conveni{
    font-size: 12px;
    padding-left: 0%;
  }

  #main_contbg2 {
    background: url(hand01.png) right 0px top 50px no-repeat rgb(76, 206, 192);
    background-size: 50%;
  }
  #main_contbg2 .white_cont .txt{
    padding: 0px;
    font-size: 14px;
  }

  #main_contbg2 .re_cont .gr_txt{
    font-size: 22px;
  }
  #main_contbg2 .re_cont .subtxt{
    font-size: 12px;
  }
  #main_contbg2 .og_check{
    padding: 20px 10px;
  }
  #main_contbg2 .og_check li::before {
    content: url(/web/20190407001603im_/https://star-group.co.jp/media/css/style.css);
    background: url(check02.png);
    background-size: 100%;
    width: 20px;
    height: 20px;
  }
  #main_contbg2 .og_check li{
    padding-left: 40px;
    margin-bottom: 0px;
  }


  #contact {
    padding-top: 0px;
  }
  #contact .title_m_txt{
    font-size: 20px;
    margin-bottom: 40px;
  }
  #contact table th,
  #contact table td{
    font-size: 13px!important;
  }


  footer{
    padding: 40px 20px 20px;
  }
  footer .txt{
    font-size: 15px;
  }
  footer .tel{
    padding-left: 35px;
  }
  footer .tel a{
    font-size: 20px;
    letter-spacing: 0px;
    padding-left: 0px;
  }
  footer .tel a::before {
    content: url(/web/20190407001603im_/https://star-group.co.jp/media/css/style.css);
    width: 30px;
    height: 30px;
    background: url(tel.png);
    background-size: 100%;
    padding-right: 0px;
    position: absolute;
    left: -48px;
    top: -20%;
  }

  .check,
  .comp{
    padding-top: 30px!important;
  }
  #contact .btnarea {
    width: auto;
  }
}

@media screen and (max-width: 320px){
  footer .tel{
    padding-left: 20px;
  }
  footer .tel a::before{
    left: -30px;
  }
}

/*
     FILE ARCHIVED ON 00:16:03 Apr 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:35:53 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.689
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.011
  esindex: 0.011
  cdx.remote: 8.603
  LoadShardBlock: 251.863 (3)
  PetaboxLoader3.resolve: 249.855 (4)
  PetaboxLoader3.datanode: 224.957 (4)
  load_resource: 291.262
*/